## SvenCo-op map CFG file - Demon Prey
## Map Author: Nih
## Author e-mail: fatterdukeine2@yahoo.dk
## Website: http://www.geocities.com/fatterdukeine2


ammo_9mm 10

starthealth 1

skill 3

nomedkit

mp_multiplespawn 1

mp_monsterpoints 1

mp_timelimit 0

mp_fraglimit 0

mapcyclefile mapcycle.txt

mp_flashlight 1

mp_falldamage 1

mp_forcerespawn 1

mp_weaponstay 1

mp_radiovoice 1

mp_allowgaussjump 1

## Physics stuff. 
## Don't change unless you know what you're doing!! 
sv_accelerate 10
sv_airaccelerate 10
sv_friction 4
sv_gravity 800
sv_maxspeed 180
sv_wateraccelerate 10
sv_waterfriction 1
